# 本地文件上传    
file:
    domain: /file-api
    path: /app/uploadPath
    prefix: /statics

# FastDFS配置
fdfs:
  domain: http://8.129.231.12
  soTimeout: 3000
  connectTimeout: 2000
  trackerList: 8.129.231.12:22122

# Minio配置
minio:
  url: http://8.129.231.12:9000
  accessKey: minioadmin
  secretKey: minioadmin
  bucketName: test

spring:
  servlet:
    multipart:
      max-file-size: 10000MB
      max-request-size: 10000MB